@charset "UTF-8";

/* =========================================================
   Layout 2 Columns
========================================================= */

/* body
----------------------------------------------- */
body {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0; 
}

/* container
----------------------------------------------- */
#contentBox {
  width: 100%;
}
#container {
  width: 920px;
/*  max-width: 920px;*/
  margin: 0 auto;
  background-color: #ffffff;
  margin-top: -20px;
  padding-top: 20px;
}
* html #container {
  width:expression(document.documentElement.clientWidth < 802? "800px" : document.documentElement.clientWidth > 1202? "920px" : "auto");
}

/* header
----------------------------------------------- */
#header {
  clear: both;
}
#headerContainer {
  padding: 0 10px;
}

/* banner
----------------------------------------------- */
#banner {
  clear: both;
  background-image: url(/_common/themes/joruri/base/images/headwrapper_bg.jpg);
  min-width: 920px;
  height: 269px;
  background-repeat: repeat-x;
}
#banner2 {
  clear: both;
  background-image: url(/_common/themes/joruri/base/images/headwrapper_bg2.jpg);
  width: 100%;
  height: 439px;
  background-repeat: repeat-x;
}

/* navi
----------------------------------------------- */
#navi {
  clear: both;
}
#naviContainer {
  padding: 0 10px;
}

/* main
----------------------------------------------- */
#main {
  clear: both;
  padding: 0 10px;
  background-image: url(/_common/themes/joruri/base/images/col2cont_bg.jpg);
  background-repeat: repeat-y;
  width: 900px;
  overflow: hidden;
}
/* michecker対応用（after処理削除） */
/*#main:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}*/

/* wrapper
----------------------------------------------- */
#wrapper {
  float: left;
  clear: both;
  width: 100%;
  margin: 0 -390px 30px 0;
  background-image: url(/_common/themes/joruri/base/images/wrapper_bg.jpg);
  background-repeat: no-repeat;
}

/* content(center column)
----------------------------------------------- */
#content {
  float: right;
  width: 100%;
  margin-left: -180px;
}
#contentContainer {
  width: 680px;
}

/* links(right column)
----------------------------------------------- */
#links {
  float: right;
  width: 190px;
  margin: 0;
  background-color: #ffffff;
}
#links .pieceHeader H2 { /* piece/style.cssにあるものを記事ページのみ打消し */
  margin-top: 0;
}

/* footer
----------------------------------------------- */
#footer {
  clear: both;
  min-width: 920px;
  border-top: solid 4px #b3d5fb;
}

/* pieces
----------------------------------------------- */
#main .pieceSeparator {
  margin: 10px 0;
}

/* スマートフォン対応
----------------------------------------------- */
@media screen and (max-width: 480px) {
  body {
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, 'MS PGothic', verdana, sans-serif;!important;
    word-wrap:break-word;
  }  
  img {
    max-width: 100%;
    height: auto;
  }
  table {
    max-width: 100%;
    word-break:break-all;
  }
  iframe {
    max-width: 100%;
    height: auto;
  }
  #banner {
    min-width: 100%;
    background-image:none   
  }
  #container {
    font-size: 90%;
    width: 100%;
    margin-top: 5px;
  }
  #main {
    background : none;
    width: 100%;
    padding: 0px 0px;
  }
  #contentContainer {
    width: 100%;
  }
  #links {
    display: none;
  }
  .adobe_reader {
    display: none;
  }  
  .inquiry {
    word-break:break-all;
  }
  #footer {
    font-size: 90%;
    min-width: 100%;
  }
} 